---
- name: Deploy each environment (sequentially to save RAM)
  ansible.builtin.include_tasks: deploy_env.yml
  loop: "{{ app_environments }}"
  loop_control:
    loop_var: env
    label: "{{ env.name }}"
